@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      header.css
 Author:         Your Name (admin)
 Style Info:     ヘッダー、ナビゲーション
----------------------------------------------------------- */

/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
	width:100%;
	background:url(../img/share/header_bg.gif) repeat-x;
	height:84px;
	padding:5px 0 0 0;
}

*:first-child+html #header {
	width:100%;
	background:url(../img/share/header_bg.gif) repeat-x;
	height:84px;
	padding:5px 0 0 0;
}

#header2 {
	width:800px;
	margin:0 auto;
	overflow: hidden; /* これがポイント */
	position: relative;/* IE6でエリアを選択できるようにする  */
/* DreamWeaverのデザインビューで正しく表示させる */ 
}

#header2 h1 {
	float:left;
	margin:18px 0 0 0;
}

#header-right {
	width:250px;
	float:right;
	overflow: hidden; /* これがポイント */
	position: relative;/* IE6でエリアを選択できるようにする  */
/* DreamWeaverのデザインビューで正しく表示させる */ 
}

#header-right #print {
	float:right;
	margin:0 0 11px 0;
}

#header-right #print li{
	float:left;
	list-style-type: none;
}

#header ul#gNav {
	float:right;
}

#header ul#gNav li{
	margin:0 0 5px 0;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
	list-style-type: none;
}



